Community
cancel
Showing results for 
Search instead for 
Did you mean: 
FWang11
Beginner
762 Views

MAX 10 and MAX 5 are not in the list of FPGA the FPGA SDK for OpenCL works with in its white paper. Can we use this SDK for MAX 10 and MAX 5 development? Thanks

 
0 Kudos
2 Replies
HRZ
Valued Contributor II
56 Views

No, OpenCL is only supported on Cyclone V, Stratix V, Arria 10 and Stratix 10.

FWang11
Beginner
56 Views

Thank you for verification.

Reply